.example-boundary {
  // border: dotted #ccc 1px;
  width: 100%;
  height: 100%;
}

:host {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}

.click-trough {
  pointer-events: none;
}

.clickable {
  pointer-events: all;
}

.tools-container {
  position: absolute;
  display: flex;
  overflow: hidden;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.flex-100 {
  display: flex;
  flex: 1;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}
